Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fix the dependencies so the tests run.

  • Loading branch information...
commit dffaaaa82845c9c9d6c56221916b8751a2c64bf2 1 parent d3370f9
@jcoglan jcoglan authored
Showing with 7 additions and 1 deletion.
  1. +7 −1 asset_hat.gemspec
View
8 asset_hat.gemspec
@@ -111,13 +111,17 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_development_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_development_dependency(%q<actionpack>, ["~> 3.0.0"])
+ s.add_development_dependency(%q<test-unit>, ["~> 2.0.0"])
s.add_runtime_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_runtime_dependency(%q<jsmin>, ["~> 1.0.1"])
- else
+ else
s.add_dependency(%q<flexmock>, ["~> 0.8.6"])
s.add_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_dependency(%q<actionpack>, ["~> 3.0.0"])
+ s.add_dependency(%q<test-unit>, ["~> 2.0.0"])
s.add_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_dependency(%q<jsmin>, ["~> 1.0.1"])
end
@@ -126,6 +130,8 @@ Gem::Specification.new do |s|
s.add_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_dependency(%q<actionpack>, ["~> 3.0.0"])
+ s.add_dependency(%q<test-unit>, ["~> 2.0.0"])
s.add_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_dependency(%q<jsmin>, ["~> 1.0.1"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.